Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.branch.flowengineering.com/user-groups \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>'
import requests url = "https://backend.branch.flowengineering.com/user-groups" headers = { "customer": "<customer>", "X-API-Key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {customer: '<customer>', 'X-API-Key': '<api-key>'}}; fetch('https://backend.branch.flowengineering.com/user-groups', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "external_provider": "<string>", "external_role": "<string>", "id": "<string>", "member_ids": [ "<string>" ], "name": "<string>", "scim_managed": true } ]
Workspace identifier